Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7856 - Wrong licence given by rpm -qi
Summary: Wrong licence given by rpm -qi
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: nethack
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-17 00:02 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 14:50:16 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 1999-12-17 00:02:31 UTC
rpm -qi nethack tells me that nethack is GPL'd.
Looking at /usr/src/redhat/BUILD/nethack-3.2.2/dat/license,
it doesn't look it.

Comment 1 Telsa Gwynne 1999-12-17 00:05:59 UTC
Arghh, this form is unfriendly with Lynx :) Not RH 5.1. 6.x
(though I expect it's the same on all of them)

Comment 2 Preston Brown 1999-12-22 14:50:59 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.